@charset "utf-8";
#NAVIGATION_RECHTS_TOP_WRAPPER {
  position: relative;
  left: 6px;
  top: 6px;
  font-family:HATTEN;
  letter-spacing: 0.04em;
  text-transform:uppercase;
  color:#FFF;
  font-size:18px;
  text-align: left;
}
#NAVIGATION_RECHTS_TOP_WRAPPER a {
  text-decoration:none;
  display:block;
}
#NAVIGATION_RECHTS_TOP_WRAPPER a:hover {
  color:#fedf2c;
  text-decoration:none;  
}
#NAVIGATION_RECHTS_TOP_WRAPPER a:active {
  color:#fedf2c;
  text-decoration:none;  
}

.NAVIGATION_RECHTS_TOP {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/lc_arrow.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
}

.NAVIGATION_RECHTS_TOP:hover {
  color:#fedf2c;
  background-image:url(nav_img/lc_arrow_active.png);
  background-repeat:no-repeat;  
}

.NAVIGATION_RECHTS_TOP_ACTIVE {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 25px;
  background-color: #000;
  background-image:url(nav_img/lc_arrow_active.png);
  background-repeat:no-repeat;
  padding-left:53px;
  padding-top:2px;
  color:#fedf2c;
}
.NAVIGATION_RECHTS_TOP_ACTIVE a {
  color:#fedf2c;
}
.NAVIGATION_RECHTS_TOP a {
  color:#fff;
}

.NAVIGATION_RECHTS_TOP_TEXT {
  position: relative;
  margin-bottom: 3px;
  margin-left: 3px;
  width: 230px;
  height: 26px;
  padding-left:0;
  padding-top:9px;
  text-transform:uppercase;
  font-family:"ORCA";
  font-size:18px;
  color:#000;
}



